table.frame
{
	width: 96%;
}

td.bodyframe
{
	vertical-align: top ;
	text-align: left
}

td.menuframe
{
	vertical-align: top ;
	text-align: center ;
	width: 20%
}

td.logoframe
{
	vertical-align: center ;
	text-align: center ;
	width: 20%
}

td.bannerframe
{
	vertical-align: center ;
	text-align: right
}

td.footnoteframe
{
	vertical-align: top ;
	text-align: center
}

div.menu, div.submenu, ul.submenu, a.menu:link, a.menu:visited
{
	color: DodgerBlue;
	text-align: left;
}

div.menu 
{
	font-family: Arial, Helvetica ;
	font-size: 15pt
}

div.submenu
{
	font-family: Arial, Helvetica ;
	font-size: 12pt ;
}

ul.submenu
{
	list-style-type: square;
	list-style-position: outside ;
	margin-left : 30px;
}

a.menu:link 
{
	text-decoration: none ;
}

a.menu:visited
{
	text-decoration: none ;
}

a.menu:hover
{ 
	 background-color : DodgerBlue ;
	 color: white ; 
}

div.footnote
{
	font-family: Arial, Helvetica ;
	color: black ;
	font-size: 11.5pt ;
}

.people td
{
	vertical-align: middle ;
}

.people h3
{
	color: BurlyWood;
}

a.people:link, a.people:visited
{
	color: black ;
	text-decoration: none ;
}

.mainbody h1,h2,h3,h4,h5,h6
{
	font-family: Arial, Helvetica ;
	align: left
}

.mainbody h1
{
	color: Dodgerblue;
	font-size: 17pt
}

.mainbody h2
{
	font-size: 14.5pt;
	color: GoldenRod ;
}

.mainbody h3
{
	font-size: 13.5pt;
}

.mainbody h4
{
	font-size: 12.5pt
}

.mainbody h5
{
	font-size: 12pt
}

.mainbody h6
{
	font-size: 11.5pt
}

.mainbody p
{
	font-family: Times Roman, Times new Roman;
	font-size: 11pt
}


.mainbody ul
{
	list-style-type: cycle;
	font-family: Times Roman, Times new Roman ;
	font-size: 11pt;
	list-style-position: outside ;
	margin-left : 20px;
}

.mainbody a:hover
{ 
	 background-color : Dodgerblue;
	 color: white ; 
}